AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
GetFullVariableCommand Class
GetFullVariableCommand Properties
Channel Property
Variable Property

| GetFullVariableCommand Properties

The GetFullVariableCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Channel | Get/Set the name of the channel.
| Variable | Get/Set the name of the variable to retrieve.

Top
See Also

#### Reference

GetFullVariableCommand Class
AsterNET.FastAGI.Command Namespace